M_ActivityMayDayLuckDrawCFG = {}

function M_ActivityMayDayLuckDrawCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActivityMayDayLuckDrawCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, RaffleConsumption1 = 10, RaffleConsumption2 = 100, BottomGuard1 = 13, BottomGuard2 = 150, ConsumeID = 110}
end

M_ActivityMayDayLuckDrawCFG:init()
